Subject: Parallel PC GAMESS - announce of the beta test program

From: [email-masked]
Date: Thu, 10 Jun 1999 16:29:42 +0400

Dear PC GAMESS users,
 
   We are about to start the public beta test program for 
the first parallel version of the PC GAMESS  for Win32-based  
(WinNT, Win95, Win98) SMP systems, clusters, and local networks. 
   If you are interested in the participation in our beta test program,  please
register by  sending us an e-mail describing the hardware you  plan to use for
testing. 
   Within several days, all the registered participants should receive  an
e-mail with a complete information concerning beta test program.

Yours sincerely,

Alex. A. Granovsky,
Laboratory of Chemical Cybernetics,
Moscow State University,
Moscow, Russia